@charset "utf-8";
/* CSS Document */





/* PC (1025～)
-----------------------------------------------------------------
----------------------------------------------------------------- */

@media screen and (min-width: 641px),print {
.mainSp{display:none;}

/* main
-------------------------------------------- */
section.main{
	width:100%;
	height:270px;
	padding:78px 0px 0px 0px;
	background:url(../images/main.jpg) center bottom no-repeat;
}
	section.main .mainBlock{
		width:1000px;
		height:auto;
		margin:0px auto;
	}
		.mainBlock .pageTitle{
			padding:100px 0px 0px 0px;	
		}



/* read
-------------------------------------------- */
section.read{
	width:100%;
	height:auto;
	padding:40px 0px 40px 0px;	
}
	section.read .readBlock{
		width:1160px;
		height:auto;
		margin:0px auto;
		padding:0px 0px 0px 0px;
	}
		.readBlock h1{
			font-size:150%;
			text-align:left;
			font-weight:bold;
			font-family:"游明朝","ヒラギノ明朝 Pro W6","ヒラギノ明朝 Pro W3","メイリオ","ＭＳ Ｐ明朝", "MS PMincho",  "Hiragino Mincho Pro", serif	;
			padding:0px 0px 3px 0px;
			margin-bottom:10px;
			border-bottom:1px solid #ccc;
			color:#00994d;	
		}
		.readBlock p.read{
			padding:10px 0px 10px 0px;
			line-height:1.78em;
		}
		.readBlock figure{
			padding:10px 0px 0px 0px;	
		}






/* room
-------------------------------------------- */
section.break{
	width:100%;
	height:auto;
	padding:40px 0px 20px 0px;	
}
	section.break .breakBlock{
		width:1160px;
		height:auto;
		margin:0px auto 40px auto;
		padding:0px 0px 0px 0px;
	}	
		.breakBlock .breakBox{
			padding:20px;
			background:#fff;
		}
		
			.breakBox h2{
				font-size:112%;
				padding:0px 0px 6px 0px;
				border-bottom:1px dotted #ccc;
				margin:0px 0px 22px 0px;
				color:#333;	
				font-weight:bold;
			}
				.breakBox h2 span{
					color:#009958;
				}	
			.breakBox .tableBox{
				padding:0px 0px 0px 0px;
			}
				.breakBox .tableBox td{
					font-size:93%;
				}
			
		
		.breakBox .breakFloat{
			overflow:hidden;
				
		}


			.breakFloat .breakSet{
				width:23%;
				height:auto;
				margin: 0 2.66% 2.55% 0;
				background:#fff;
				float:left;
			}
				.breakSet figure{
					line-height:0;	
				}
					.breakSet figure img{
						width:100%;
						height:auto;	
					}
				.breakSet h3{
					font-weight:bold;	
					font-size:93%;
					padding:5px 0px 0px 0px;
				}
				.breakSet p{
					padding:2px 0px 0px 0px;
					font-size:93%;	
				}
				






				


}

/* SmartPhone
-----------------------------------------------------------------
----------------------------------------------------------------- */

@media screen and (max-width:640px)  {
.main{display:none;}

/* main
-------------------------------------------- */
section.mainSp{
	width:100%;
	height:auto;
	background:url(../images/main_sp.jpg) center top no-repeat;
	background-size:100% auto;
}
	section.mainSp .mainBlock{
		width:96%;
		height:auto;
		margin:0px auto;
	}
		section.mainSp .mainBlock .pageTitle{
			padding:50px 20px;
		}
			.pageTitle img{
				width:50%;
				height:auto;
			}
		
		
		


/* read
-------------------------------------------- */
section.read{
	width:100%;
	height:auto;
	padding:10px 0px 10px 0px;	
}
	section.read .readBlock{
		width:96%;
		height:auto;
		margin:0px auto;
		padding:0px 0px 0px 0px;
	}
		.readBlock h1{
			font-size:116%;
			text-align:left;
			font-weight:bold;
			font-family:"游明朝","ヒラギノ明朝 Pro W6","ヒラギノ明朝 Pro W3","メイリオ","ＭＳ Ｐ明朝", "MS PMincho",  "Hiragino Mincho Pro", serif	;
			padding:0px 0px 3px 0px;
			margin-bottom:10px;
			border-bottom:1px solid #ccc;
			color:#00994d;	
		}
		.readBlock p.read{
			padding:0px 0px 10px 0px;
			line-height:1.78em;
		}
		.readBlock figure{
			padding:0px 0px 0px 0px;	
		}
			.readBlock figure img{
				width:100%;
				height:auto;
			}






/* room
-------------------------------------------- */
section.break{
	width:100%;
	height:auto;
	padding:20px 0px 5px 0px;	
}
	section.break .breakBlock{
		width:96%;
		height:auto;
		margin:0px auto 20px auto;
		padding:0px 0px 0px 0px;
	}	
		.breakBlock .breakBox{
			padding:10px;
			background:#fff;
		}
		
			.breakBox h2{
				font-size:106%;
				padding:0px 0px 6px 0px;
				border-bottom:1px dotted #ccc;
				margin:0px 0px 12px 0px;
				font-weight:bold;
			}
				.breakBox h2 span{
					color:#009958;
				}	
			.breakBox .tableBox{
				padding:0px 0px 0px 0px;
			}
				.breakBox .tableBox td{
					font-size:93%;
				}
			
		
		.breakBox .breakFloat{
			overflow:hidden;
				
		}


			.breakFloat .breakSet{
				float: left;
				width:32%;
				height:auto;
				background:#fff;
				overflow:hidden;
				margin: 0 2% 2% 0;
			}
				.breakSet figure{
					width:100%;
					line-height:0;
				}
					.breakSet figure img{
						width:100%;
						height:auto;	
					}
				.breakSet h3{
					font-weight:bold;	
					font-size:93%;
					padding:0px 0px 0px 0px;
				}
				.breakSet p{
					padding:2px 0px 0px 0px;
					font-size:93%;	
				}
				



	
	
/*			
box-sizing: border-box;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
-o-box-sizing: border-box;
-ms-box-sizing: border-box;
*/



	
}


